context = window
rest = context.JK.Rest()
logger = context.JK.logger

SessionActions = context.SessionActions
UserStore = context.UserStore
LessonTimerStore = context.LessonTimerStore
LessonTimerActions = context.LessonTimerActions

@Conditional = React.createClass({

  render: () ->
    if this.props.test
      return this.props.children
    else
      return false
})